<?xml version="1.0" encoding="windows-1253"?>
<records>
   <q10_d>
        <npstd>0</npstd>
        <np05>0</np05>
        <npstdc>0</npstdc>
        <np01>Σύνολα Πωλήσεων Ανά Τύπο Ειδών  (Συγκριση 2 περιόδων)                                                                                                                                                   </np01>
        <np02>I00       </np02>
        <np03>I00_D     </np03>
        <nvp02>Αποθήκη</nvp02>
        <np30><![CDATA[SELECT i10.p01 AS fld1, 
i10.p02 AS fld3, 
sum(( i01_kin.posex )*if(i01_kin.p013 >='{var1}' && i01_kin.p013<='{var3}', 1, 0) ) AS fld501, 
sum(( i01_kin.posex )*if(i01_kin.p013 >='{var5}' && i01_kin.p013<='{var7}', 1, 0) ) AS fld502, 
sum(( i01_kin.axex )*if(i01_kin.p013 >='{var1}' && i01_kin.p013<='{var3}', 1, 0) ) AS fld503, 
sum(( i01_kin.axex )*if(i01_kin.p013 >='{var5}' && i01_kin.p013<='{var7}', 1, 0) ) AS fld504
FROM i00
LEFT JOIN i01_kin ON i00.pno=i01_kin.p01
LEFT JOIN i10 ON i00.p62=i10.p01

WHERE  (i01_kin.p01 >='{var9}' && i01_kin.p01 <='{var11}' && i00.p602 >='{var21}' && i00.p602 <='{var23}' && i00.p9901 >='{var13}' && i00.p9901 <='{var15}' && i00.p62 >='{var17}' && i00.p62 <='{var19}') 
GROUP BY i10.p01 ASC ]]></np30>
        <np31></np31>
        <np32>Δίνετε δύο περιόδους
Επίσης τα είδη που σας ενδιαφέρουν (κωδικός από εώς).

Τέλος μπορείτε να επιλέξετε συγκεκριμένες ομάδες, τύπους αλλά και βασικό προμηθευτή είδους. 

Το στατιστικό υπολογίζει ανά είδος

Ποσότητα = Η ποσότητα που πουλήθηκε. Υπολογίζει τις ποσότητες που κινήθηκαν ασχετα αν έχει τιμολογηθεί και η αξία τους. Δηλαδή συνυπολογίζει και τα Δελτία Αποστολής για παράδειγμα. 

Αξία = Η αξία (καθαρή μετά από τις εκτπώσεις) που πουλήθηκε. 

Η Ποσότητα 1 και η Αξία 1 αφορούν στην περίοδο 1. Αντίστοιχα η Ποσότητα 2 και η Αξία 2 αφορούν στην περίοδο 2. 

Υπάρχει και στατιστικό έτοιμο για την Αναφορά
</np32>
        <np04>9000000004</np04>
        <nvp04>Αναφορές Αποθήκης</nvp04>
        <np06>.f.</np06>
        <np33></np33>
        <np34></np34>
   </q10_d>
   <trans1>
         <t_p01>I01_KIN</t_p01>
         <t_p02>I00.PNO=I01_KIN.P01</t_p02>
         <t_vp01>Κινήσεις Ειδών (Ολες - Εισαγωγές - Εξαγωγές)</t_vp01>
         <t_p03>6</t_p03>
         <t_p04></t_p04>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans1>
   <trans1>
         <t_p01>I10</t_p01>
         <t_p02>I00.P62=I10.P01</t_p02>
         <t_vp01>Τύποι Ειδών Αποθήκης</t_vp01>
         <t_p03>8</t_p03>
         <t_p04></t_p04>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans1>
   <trans2>
         <t_p01>Κωδικός Τύπου</t_p01>
         <t_p02>i10.p01</t_p02>
         <t_p03>fld1</t_p03>
         <t_p05>1</t_p05>
         <t_p06>N</t_p06>
         <t_p07>10</t_p07>
         <t_p08>0</t_p08>
         <t_p010>.f.</t_p010>
         <t_p011>.f.</t_p011>
         <t_p012>.f.</t_p012>
         <t_p013>.f.</t_p013>
         <t_p014>.f.</t_p014>
         <t_p020>.f.</t_p020>
         <t_p021>.f.</t_p021>
         <t_p022>.f.</t_p022>
         <t_p023>.f.</t_p023>
         <t_p024></t_p024>
         <t_p025></t_p025>
         <t_p026>.f.</t_p026>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans2>
   <trans2>
         <t_p01>Τύπος</t_p01>
         <t_p02>i10.p02</t_p02>
         <t_p03>fld3</t_p03>
         <t_p05>3</t_p05>
         <t_p06>C</t_p06>
         <t_p07>40</t_p07>
         <t_p08>0</t_p08>
         <t_p010>.f.</t_p010>
         <t_p011>.f.</t_p011>
         <t_p012>.f.</t_p012>
         <t_p013>.f.</t_p013>
         <t_p014>.f.</t_p014>
         <t_p020>.f.</t_p020>
         <t_p021>.f.</t_p021>
         <t_p022>.f.</t_p022>
         <t_p023>.f.</t_p023>
         <t_p024></t_p024>
         <t_p025></t_p025>
         <t_p026>.f.</t_p026>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans2>
   <trans2>
         <t_p01>Ποσότητα 1</t_p01>
         <t_p02><![CDATA[sum(( i01_kin.posex )*if(i01_kin.p013 >='{var1}' && i01_kin.p013<='{var3}', 1, 0) )                                                                                                                     ]]></t_p02>
         <t_p03>fld501</t_p03>
         <t_p05>501</t_p05>
         <t_p06>N</t_p06>
         <t_p07>14</t_p07>
         <t_p08>2</t_p08>
         <t_p010>.f.</t_p010>
         <t_p011>.f.</t_p011>
         <t_p012>.f.</t_p012>
         <t_p013>.f.</t_p013>
         <t_p014>.f.</t_p014>
         <t_p020>.f.</t_p020>
         <t_p021>.f.</t_p021>
         <t_p022>.f.</t_p022>
         <t_p023>.f.</t_p023>
         <t_p024></t_p024>
         <t_p025></t_p025>
         <t_p026>.f.</t_p026>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans2>
   <trans2>
         <t_p01>Ποσότητα 2</t_p01>
         <t_p02><![CDATA[sum(( i01_kin.posex )*if(i01_kin.p013 >='{var5}' && i01_kin.p013<='{var7}', 1, 0) )                                                                                                                     ]]></t_p02>
         <t_p03>fld502</t_p03>
         <t_p05>502</t_p05>
         <t_p06>N</t_p06>
         <t_p07>14</t_p07>
         <t_p08>2</t_p08>
         <t_p010>.f.</t_p010>
         <t_p011>.f.</t_p011>
         <t_p012>.f.</t_p012>
         <t_p013>.f.</t_p013>
         <t_p014>.f.</t_p014>
         <t_p020>.f.</t_p020>
         <t_p021>.f.</t_p021>
         <t_p022>.f.</t_p022>
         <t_p023>.f.</t_p023>
         <t_p024></t_p024>
         <t_p025></t_p025>
         <t_p026>.f.</t_p026>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans2>
   <trans2>
         <t_p01>Αξία 1</t_p01>
         <t_p02><![CDATA[sum(( i01_kin.axex )*if(i01_kin.p013 >='{var1}' && i01_kin.p013<='{var3}', 1, 0) )                                                                                                                      ]]></t_p02>
         <t_p03>fld503</t_p03>
         <t_p05>503</t_p05>
         <t_p06>N</t_p06>
         <t_p07>14</t_p07>
         <t_p08>2</t_p08>
         <t_p010>.f.</t_p010>
         <t_p011>.f.</t_p011>
         <t_p012>.f.</t_p012>
         <t_p013>.f.</t_p013>
         <t_p014>.f.</t_p014>
         <t_p020>.f.</t_p020>
         <t_p021>.f.</t_p021>
         <t_p022>.f.</t_p022>
         <t_p023>.f.</t_p023>
         <t_p024></t_p024>
         <t_p025></t_p025>
         <t_p026>.f.</t_p026>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans2>
   <trans2>
         <t_p01>Αξία 2</t_p01>
         <t_p02><![CDATA[sum(( i01_kin.axex )*if(i01_kin.p013 >='{var5}' && i01_kin.p013<='{var7}', 1, 0) )                                                                                                                      ]]></t_p02>
         <t_p03>fld504</t_p03>
         <t_p05>504</t_p05>
         <t_p06>N</t_p06>
         <t_p07>14</t_p07>
         <t_p08>2</t_p08>
         <t_p010>.f.</t_p010>
         <t_p011>.f.</t_p011>
         <t_p012>.f.</t_p012>
         <t_p013>.f.</t_p013>
         <t_p014>.f.</t_p014>
         <t_p020>.f.</t_p020>
         <t_p021>.f.</t_p021>
         <t_p022>.f.</t_p022>
         <t_p023>.f.</t_p023>
         <t_p024></t_p024>
         <t_p025></t_p025>
         <t_p026>.f.</t_p026>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans2>
   <trans4>
         <t_p01>Κωδικός Τύπου Είδους</t_p01>
         <t_p02>i10.p01</t_p02>
         <t_p03>1</t_p03>
         <t_p05>1</t_p05>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans4>
   <trans5>
         <t_p01>Περίοδος 1 από</t_p01>
         <t_p02>var1</t_p02>
         <t_p03>D</t_p03>
         <t_p05>1</t_p05>
         <t_p06>=ctod('01/01/' + str(year(date()), 4) )</t_p06>
         <t_p07></t_p07>
         <t_p08></t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Περίοδος 1 Εως</t_p01>
         <t_p02>var3</t_p02>
         <t_p03>D</t_p03>
         <t_p05>3</t_p05>
         <t_p06>=date()</t_p06>
         <t_p07></t_p07>
         <t_p08></t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Περίοδος 2 από</t_p01>
         <t_p02>var5</t_p02>
         <t_p03>D</t_p03>
         <t_p05>5</t_p05>
         <t_p06>=ctod('01/01/' + str(year(date())-1, 4) )</t_p06>
         <t_p07></t_p07>
         <t_p08></t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Περίοδος 2 εως</t_p01>
         <t_p02>var7</t_p02>
         <t_p03>D</t_p03>
         <t_p05>7</t_p05>
         <t_p06>=date()-365</t_p06>
         <t_p07></t_p07>
         <t_p08></t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Κωδικός Είδους Από</t_p01>
         <t_p02>var9</t_p02>
         <t_p03>C</t_p03>
         <t_p05>9</t_p05>
         <t_p06>=odbcgetfld("SELECT min(pno) as p01 from i00;", 'p01')</t_p06>
         <t_p07>I00</t_p07>
         <t_p08>pno</t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Κωδικός Είδους Εως</t_p01>
         <t_p02>var11</t_p02>
         <t_p03>C</t_p03>
         <t_p05>11</t_p05>
         <t_p06>=odbcgetfld("SELECT max(pno) as p01 from i00;", 'p01')</t_p06>
         <t_p07>I00</t_p07>
         <t_p08>pno</t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Ομάδα Από</t_p01>
         <t_p02>var13</t_p02>
         <t_p03>N</t_p03>
         <t_p05>13</t_p05>
         <t_p06>=odbcgetfld("SELECT min(p9901) as p01 from i00;", 'p01')</t_p06>
         <t_p07>I21</t_p07>
         <t_p08>nr01</t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Ομάδα Εως</t_p01>
         <t_p02>var15</t_p02>
         <t_p03>N</t_p03>
         <t_p05>15</t_p05>
         <t_p06>=odbcgetfld("SELECT max(p9901) as p01 from i00;", 'p01')</t_p06>
         <t_p07>I21</t_p07>
         <t_p08>nr01</t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Τύπος Είδους απο</t_p01>
         <t_p02>var17</t_p02>
         <t_p03>N</t_p03>
         <t_p05>17</t_p05>
         <t_p06>=odbcgetfld("SELECT min(p62) as p01 from i00;", 'p01')</t_p06>
         <t_p07>I10</t_p07>
         <t_p08>p01</t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Τύπος Είδους Εως</t_p01>
         <t_p02>var19</t_p02>
         <t_p03>N</t_p03>
         <t_p05>19</t_p05>
         <t_p06>=odbcgetfld("SELECT max(p62) as p01 from i00;", 'p01')</t_p06>
         <t_p07>I10</t_p07>
         <t_p08>p01</t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Βασικός Προμηθευτής από</t_p01>
         <t_p02>var21</t_p02>
         <t_p03>N</t_p03>
         <t_p05>21</t_p05>
         <t_p06>=odbcgetfld("SELECT min(p602) as p01 from i00;", 'p01')</t_p06>
         <t_p07>A00</t_p07>
         <t_p08>nr01</t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans5>
         <t_p01>Βασικός Προμηθευτής Εως</t_p01>
         <t_p02>var23</t_p02>
         <t_p03>N</t_p03>
         <t_p05>23</t_p05>
         <t_p06>=odbcgetfld("SELECT max(p602) as p01 from i00;", 'p01')</t_p06>
         <t_p07>A00</t_p07>
         <t_p08>nr01</t_p08>
         <t_p09></t_p09>
         <t_p010></t_p010>
         <t_p011></t_p011>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans5>
   <trans6>
         <t_p01>i01_kin.p01</t_p01>
         <t_p02>>=</t_p02>
         <t_p03>{var9}</t_p03>
         <t_p05>1</t_p05>
         <t_p04>C</t_p04>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans6>
   <trans6>
         <t_p01>i01_kin.p01</t_p01>
         <t_p02><![CDATA[<=        ]]></t_p02>
         <t_p03>{var11}</t_p03>
         <t_p05>3</t_p05>
         <t_p04>C</t_p04>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans6>
   <trans6>
         <t_p01>i00.p602</t_p01>
         <t_p02>>=</t_p02>
         <t_p03>{var21}</t_p03>
         <t_p05>5</t_p05>
         <t_p04>N</t_p04>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans6>
   <trans6>
         <t_p01>i00.p602</t_p01>
         <t_p02><![CDATA[<=        ]]></t_p02>
         <t_p03>{var23}</t_p03>
         <t_p05>7</t_p05>
         <t_p04>N</t_p04>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans6>
   <trans6>
         <t_p01>i00.p9901</t_p01>
         <t_p02>>=</t_p02>
         <t_p03>{var13}</t_p03>
         <t_p05>9</t_p05>
         <t_p04>N</t_p04>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans6>
   <trans6>
         <t_p01>i00.p9901</t_p01>
         <t_p02><![CDATA[<=        ]]></t_p02>
         <t_p03>{var15}</t_p03>
         <t_p05>11</t_p05>
         <t_p04>N</t_p04>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans6>
   <trans6>
         <t_p01>i00.p62</t_p01>
         <t_p02>>=</t_p02>
         <t_p03>{var17}</t_p03>
         <t_p05>13</t_p05>
         <t_p04>N</t_p04>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans6>
   <trans6>
         <t_p01>i00.p62</t_p01>
         <t_p02><![CDATA[<=        ]]></t_p02>
         <t_p03>{var19}</t_p03>
         <t_p05>15</t_p05>
         <t_p04>N</t_p04>
         <remtime>15:17:46</remtime>
         <remdate>21/12/2017</remdate>
         <remuser>tesae</remuser>
         <remftime></remftime>
         <remfdate>  /  /</remfdate>
         <remfuser></remfuser>
         <remguc></remguc>
         <remchan>.t.</remchan>
   </trans6>
</records>
